=== debian/control ===
Source: ros-humble-omni-base-controller-configuration
Section: misc
Priority: optional
Maintainer: Yue Erro <yue.erro@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-omni-base-controller-configuration
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-controller-manager, ros-humble-imu-sensor-broadcaster, ros-humble-joint-state-broadcaster, ros-humble-ros2controlcli, ros-humble-ros-workspace
Description: The omni_base_controller_configuration package
