## ros-humble-omni-base-controller-configuration 2.4.0

=== debian/changelog ===
ros-humble-omni-base-controller-configuration (2.4.0-1bookworm) bookworm; urgency=high

  * Only relay cmd_vel topic in simulation
  * Contributors: David ter Kuile

 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 03 Sep 2024 16:00:00 -0000

ros-humble-omni-base-controller-configuration (2.3.0-1bookworm) bookworm; urgency=high

  * use relay for cmd_vel message
  * Refactor mobile base controller
  * Contributors: David ter Kuile

 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 28 Aug 2024 16:00:00 -0000

ros-humble-omni-base-controller-configuration (2.2.0-1bookworm) bookworm; urgency=high

  * Use unlesscondition
  * start mobile_base_controller only for real robot
  * Contributors: David ter Kuile, antoniobrandi

 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 07 Aug 2024 16:00:00 -0000

ros-humble-omni-base-controller-configuration (2.1.0-1bookworm) bookworm; urgency=high

  * Use controller_type from the controllers config
  * Remove use_stamped_vel parameter
  * Contributors: Noel Jimenez

 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 06 Aug 2024 16:00:00 -0000

ros-humble-omni-base-controller-configuration (2.0.19-1bookworm) bookworm; urgency=high

  * Add warning for pal_module_cmake not found
  * Contributors: Noel Jimenez

 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 08 Jul 2024 16:00:00 -0000

ros-humble-omni-base-controller-configuration (2.0.18-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 30 Jun 2024 16:00:00 -0000

ros-humble-omni-base-controller-configuration (2.0.17-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Thu, 27 Jun 2024 16:00:00 -0000

ros-humble-omni-base-controller-configuration (2.0.16-1bookworm) bookworm; urgency=high

  * Merge branch 'dtk/move-robot-args' into 'humble-devel'
    Dtk/move robot args
    See merge request robots/omni_base_robot!34
  * Change import for launch args
  * Contributors: David ter Kuile, davidterkuile

 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 25 Jun 2024 16:00:00 -0000

ros-humble-omni-base-controller-configuration (2.0.15-1bookworm) bookworm; urgency=high

  * Merge branch 'tpe/upate_std_and_launch_arg' into 'humble-devel'
    Standardize urdf + update lauch args
    See merge request robots/omni_base_robot!32
  * Restructure gazebo urdf
  * Update linters
  * Add public sim
  * Fix base_controller type
  * Update URDF structure
  * Contributors: David ter Kuile, davidterkuile

 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 24 Jun 2024 16:00:00 -0000

ros-humble-omni-base-controller-configuration (2.0.14-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 12 Jun 2024 16:00:00 -0000

ros-humble-omni-base-controller-configuration (2.0.13-1bookworm) bookworm; urgency=high

  * Merge branch 'abr/fix/min-acc' into 'humble-devel'
    added min acceleration parameters
    See merge request robots/omni_base_robot!31
  * typo
  * added min acceleration parameters
  * Contributors: antoniobrandi

 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 02 Jun 2024 16:00:00 -0000

ros-humble-omni-base-controller-configuration (2.0.12-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 02 Jun 2024 16:00:00 -0000

ros-humble-omni-base-controller-configuration (2.0.11-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 20 May 2024 16:00:00 -0000

ros-humble-omni-base-controller-configuration (2.0.10-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 17 Apr 2024 16:00:00 -0000
